using PlcUiControl;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;
using PlcUiForm;
namespace YangjieTester.IO监控
{
    [FormDescriptionAttribute("IO监控主画面")]
    public partial class IoMonitorForm : PlcBaseForm
    {
        public IoMonitorForm()
        {
            InitializeComponent();
        }
        private void myUiButton1_Click(object sender, EventArgs e)
        {
            FormEx.SetButtonSelected(sender);
            FormEx.ShowSubForm(FormPanel, new IOForm1());
        }

        private void IoMonitorForm_Load(object sender, EventArgs e)
        {
            myUiButton1_Click(btn_IO监控画面1, null);
        }

        private void myUiButton2_Click(object sender, EventArgs e)
        {
            FormEx.SetButtonSelected(sender);
            FormEx.ShowSubForm(FormPanel, new IOForm2());
        }

    }
}
